
Cognitive Interaction Toolkit - Task #527

Task # 520 (Feedback): CITKat WSGI  documentation

CITKat: VM test instance

2017-11-09 06:58 - Martin Wiechmann

Status: Closed Start date: 2017-11-09

Priority: High Due date:  

Assignee: Martin Wiechmann % Done: 100%

Category: Catalog Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

VM has been requested: 4 Cores, 32 GB Ram, 100 GB HDD, TechFak-Network only

setup jenkins and nginx

build CITKat by git hook

generate catalog files when recipe has changed (also via git-hook)

History

#1 - 2017-11-09 06:59 - Martin Wiechmann

- Description updated

waiting for the RBG to fulfill our request for a VM.

#2 - 2017-11-09 07:28 - Martin Wiechmann

- Parent task set to #520

#3 - 2017-11-20 19:41 - Martin Wiechmann

- Status changed from Feedback to Closed

- % Done changed from 10 to 100
